{
  "name": "Kotor-Trojica",
  "description": "Hillclimb",
  "tags": [
    "Montenegro",
    "lemax",
    "circuit",
    "hill climb"
  ],
  "geotags": [
    "42° 25′ 57″ N",
    "18° 46′ 55″ E"
  ],
  "country": "Montenegro",
  "city": "Kotor",
  "length": "4035",
  "width": "7m-9m",
  "pitboxes": "36",
  "author": "lemax",
  "year": 2018,
  "run": "hillclimb",
  "version": "0.80",
  "url": "http://lemaxsimracing.com/"
}